package ink.wgink.properties.map;

/**
 * @ClassName: MapProperties
 * @Description: 地图配置
 * @Author: wanggeng
 * @Date: 2021/12/19 11:18 AM
 * @Version: 1.0
 */
public class MapProperties {

    private String centerLng;
    private String centerLat;
    private String zoom;

    public String getCenterLng() {
        return centerLng == null ? "" : centerLng.trim();
    }

    public void setCenterLng(String centerLng) {
        this.centerLng = centerLng;
    }

    public String getCenterLat() {
        return centerLat == null ? "" : centerLat.trim();
    }

    public void setCenterLat(String centerLat) {
        this.centerLat = centerLat;
    }

    public String getZoom() {
        return zoom == null ? "" : zoom.trim();
    }

    public void setZoom(String zoom) {
        this.zoom = zoom;
    }
}
